Home Forums Weaver Xtreme Theme Upgrade breaking my website

Topic Resolution: Resolved
Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #67759
    Pintac
    Participant

    The newest upgrade is breaking my website every time I try to view a page with a custom per-page widget:

    Here are examples I am receiving — these are pop-ups

    replace=per-page-efr ID=46067 area_name=primary-widget-area

    replace=per-page-order ID=19794 area_name=primary-widget-area

    >>> How do I download the last version of Weaver Xtreme? I tried to search, and I was not successful in finding a solution.

     

     

    #67762
    scrambler
    Moderator

    OK, @weaver will need to check that, you are the third person reporting this.

    #67763
    Private Reply
    Pintac
    Participant
    This reply has been marked as private.
    #67764
    scrambler
    Moderator

    Wordpress has the archive of the previous version that you can download from there and install manually.

    But check accessing the site when not logged in (like the public does), because from what the others are saying the issue only happens when you are logged in and not in the public site

    #67765
    scrambler
    Moderator

    For the 4.4.5 version, the link should be

    https://downloads.wordpress.org/theme/weaver-xtreme.4.4.5.zip

     

    #67767
    Private Reply
    Pintac
    Participant
    This reply has been marked as private.
    #67772
    Weaver
    Keymaster

    Weaver Xtreme 4.4.7 fixes the issue which was an inadvertent debug message used to solve an issue when trying to use replacement widget areas when a site was moved to a different URL.

    #67777
    rickwiel
    Participant

    Same issue here. R4.4.6 installed last night (3/22/21) breaks all per-page widgets selected on a page. A pop-up indicating the ID, etc. stops the website from loading until you click “OK”. (Sure looked like a debug message). This happens when to all, not just logged in folks.

    Looks like I should install R4.4.7…will check for an update….Thanks.

    #67778
    rickwiel
    Participant

    FYI…R4.4.7 corrects the issue. Many thanks!

Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.